<template>
	<view class="pageCon">
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(opt) {
			
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
.pageCon{
	
}
</style>
